Bug 166128 - Bugmail threading issue
Summary: Bugmail threading issue
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-17 06:46 UTC by Mark McLoughlin
Modified: 2007-04-18 17:30 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 15:58:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark McLoughlin 2005-08-17 06:46:42 UTC
The mail from this comment:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=165859#c1

strangely included an incorrect In-Reply-To header, breaking threading of mails
for that bug:

Date: Tue, 16 Aug 2005 19:59:54 -0400
Message-Id: <200508162359.j7GNxskB031948@www.beta.redhat.com>
From: bugzilla@redhat.com
To: markmc@redhat.com
Subject: [Bug 165859] Gnome window list does not switch workspaces when app
        is clicked
Content-type: text/plain; charset=utf-8
In-Reply-To: <bug-165859-157736@bugzilla.redhat.com>

The header from the mail when the bug was logged was:

Date: Fri, 12 Aug 2005 17:17:01 -0400
Message-Id: <200508122117.j7CLH1qA030869@www.beta.redhat.com>
From: bugzilla@redhat.com
To: markmc@redhat.com
Subject: [Bug 165859]  New: Gnome window list does not switch workspaces
        when app is clicked
Content-type: text/plain; charset=utf-8
In-Reply-To: <bugzilla-165859@redhat.com>

Comment 1 David Lawrence 2005-08-23 15:58:46 UTC
This should be fixed now. Please reopen if not the case with recent emails.


Note You need to log in before you can comment on or make changes to this bug.